Apache 2.4 : Compiling

Este post se destina à compilação e configuração do Apache 2.4  , podemos ver as novas features habilitadas para esta versão no link abaixo:

http://httpd.apache.org/docs/trunk/new_features_2_4.html

Continue lendo “Apache 2.4 : Compiling”

Como proteger seu servidor da vulnerabilidade Shellshock Bash

 

Em 24 de setembro de 2014, uma vulnerabilidade GNU Bash, referido como Shellshock ou “Bug Bash”, foi divulgado. Em suma, a vulnerabilidade permite que atacantes remotos para executar código arbitrário dadas certas condições, passando seqüências de código seguintes atribuições de variáveis ​​de ambiente. Por causa do estado onipresente do Bash entre Linux, BSD, e distribuições Mac OS X, muitos computadores são vulneráveis ​​a Shellshock; todas as versões festança sem correção entre 1,14 através 4.3 (ou seja, todos os lançamentos até agora) estão em risco.

Continue lendo “Como proteger seu servidor da vulnerabilidade Shellshock Bash”

LPI 300 : openLDAP setup

 

Este post se destina à instação e configuração do serviço de diretório distribuído openLDAP.

Continue lendo “LPI 300 : openLDAP setup”